.navbar-brand img
{
  max-width: 129px;
  width: 100%;
}

.navbar
{
  border-bottom: 2px solid #f5f5f5;
  background-color: #ffffff;
}

.imgUser
{
  border-radius: 50%;
  width: 30px;
  height: 30px;
  margin-left: 0.5rem !important;
}

#navDarkAL
{
   margin-top: 60px;
   padding-top: 0px;
   padding-bottom: 0px;
}

#navDarkAL i
{
  font-size: 13px;
}

.navRight
{
  display: block;
  float: right;
}

.fa-globeLogin
{
  position: relative;
  top: 8px;
  right: 3px;
}

#divLangNav
{
  width:100%;
}

.liLogout
{
  display: none;
}

.navbar-dark .navbar-nav .nav-link
{
  color: #ffffff;
  font-weight: 500;
  font-size: 14px;
}

.navbar-dark .navbar-nav .nav-item
{
  padding-bottom: .5rem;
  padding-top: .5rem;
}

#navDarkAL .navbar-nav .active
{
  border-bottom: 3px solid #FF007E;
}

.spanChatUnreadCount
{
  position: relative;
  top: -2px;
}

#navDarkAL 
{
  background-color: #343a40 !important
}

.aGoToProfile
{
  color: #212529 !important;
}

#divLangNav .dropdown-toggle::after
{
  display: none !important;
}

#divLangNav .dropdown-item
{
  color: #4d4d4d;
}

#divLangNav .dropdown-item:active, #divLangNav .dropdown-item:focus
{
  background-color: #F8F9FA !important;
}

.spanUserFullName
{
  position: relative;
  top: 5px;
}

@media screen and (max-width: 1086px) and (min-width: 992px)
{
  #navbarTogglerDark ul li a i
  {
    display: block;
    margin-bottom: 5px;
  }

  #navbarTogglerDark ul li a
  {
    white-space: nowrap;
  }
}

@media screen and (max-width: 991px) and (min-width: 100px)
{
    #navDarkAL
    {
      margin-top: 42px;
    }

    #navDarkAL .navbar-collapse
    {
      padding-top: 16px;
    }

    #divLangNav
    {
      width:auto;
    }

    .aNavLink
    {
      position: relative;
      top: 5px;
    }

    .aLogout
    {
      margin-right: 10px;
      display: none;
    }

    .fa-globeLogin
    {
      top: 13px;
    }

    .spanUserFullName
    {
      margin-right: 8px;
      top: 8px;
    }

    .liLogout
    {
      display: block;
    }

    .navbar-dark .navbar-nav .nav-item
    {
      padding-bottom: 0px;
      padding-top: 0px;
    }

    .aLang 
    {
        top: 6px !important;
    }
}

@media screen and (max-width: 768px) and (min-width:100px)
{
    .aLang
    {
        top: 8px !important;
    }
}

@media screen and (max-width: 576px) and (min-width: 100px)
{
  .navbar-brand img
  {
    max-width: 125px;
    width: 100%;
  }

  .spanUserFullName
  {
    max-width: 80px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }

  .aLang 
  {
      top: 6px !important;
  }

  #divLangNav .dropdown-item
  {
    font-size: 12px;
  }
}

@media screen and (max-width: 450px) and (min-width: 100px)
{
  .aNavLink, .aLogout
  {
   margin-left: 2px !important;
  }

  .navbar-light .navbar-toggler
  {
    border: 0px !important;
    padding: 0px !important;
    width: 25px;
  }

  .aNavLink 
  {
    position: relative;
    top: 2px;
  }

  .aLogout 
  {
    margin-right: 5px;
  }

  .fa-globeLogin 
  {
    top: 9px;
  }

  .navbar-brand img 
  {
    max-width: 117px;
  }

  .aLang 
  {
    top: 3px !important;
    right: 6px;
  }

  .spanUserFullName
  {
    top: 5px;
  }
}

@media screen and (max-width: 320px) and (min-width: 100px)
{
  #divLangNav
  {
   font-size: 13px;
  }
}